/*Toda la pagina*/
.pagina-interior-opendata{float:left;width:96%;padding:0 2%; }

/*Columna izquierda
=========================*/
/*.pagina-interior-opendata #nodo-3col-izda{float:left;width:20%;padding-right:2%;}*/

/*Columna central
=========================*/
.pagina-interior-opendata #nodo-3col-ppal{float:left;width:100%/*width:70%*/;padding-right:2%; margin-bottom:2em;}

.pagina-interior-opendata #nodo-3col-ppal .titulo{
	float: left;
	width: 100%;
	margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
	border-bottom: 0.2em solid #D2D2D2;
    border-top: 0.2em solid #D2D2D2;
    color: black;
    font-family: Arial;
    font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
}

.pagina-interior-opendata #nodo-3col-ppal .contenido {line-height: 1.25em;}
/*.pagina-interior-opendata #nodo-3col-ppal .titular{float:left;width:100%;padding:0.3em 0;color:#000;font-size:1.3em;font-weight:bold;text-transform:uppercase;border-top:3px solid #D2D2D2;border-bottom:3px solid #D2D2D2; margin-bottom: 1em;} /*Titulo*/*/
.pagina-interior-opendata #nodo-3col-ppal .imagen {float:left; width:100%; padding:1em 0;}
.pagina-interior-opendata #nodo-3col-ppal .imagen .field-items {float:left; width: 100%;}
.pagina-interior-opendata #nodo-3col-ppal .imagen .field-items .field-item {float:left; width: 100%;}
.pagina-interior-opendata #nodo-3col-ppal .imagen .field-items .field-item  img{float:left; max-width: 100%;}*/


.pagina-interior-opendata #nodo-3col-ppal .contenido ul {
    float:left; 
	width: 96%;
	padding-left: 4%;
}

.pagina-interior-opendata #nodo-3col-ppal .contenido ul li{
	float:left; 
	width: 98%;
	background: url("../images/ico_cuadro_rojo.gif") no-repeat scroll 0.5% 0.8em transparent;
    color: #000000;
    padding: 0.3em 0 0.3em 2%;
    text-decoration: none;
}

/*Columna derecha
=========================*/

.pagina-interior-opendata #nodo-3col-dcha {float:left;width:100%/*width:25%*/;}

/*Bocadillo*/
/*@if (.pagina-interior-opendata #nodo-3col-dcha .titulo_seccion = "Open Data") */

.pagina-interior-opendata #nodo-3col-dcha ul {
	background-color: #FAFAFB;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    float: left;
    padding-left: 0;
    padding-top: 0.5em;
    width: 100%;
}

.pagina-interior-opendata #nodo-3col-dcha ul li {
	background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.4em;
    margin: 0 8%;
    padding: 0.5em 0;
    width: 84%;
}

.pagina-interior-opendata #nodo-3col-dcha .bocadillo {
	background-color: #FFFFFF;
    background-image: url("../images/borde-inferior.png");
    background-position: 15% 85%;
    background-repeat: no-repeat;
    float: left;
    padding-bottom: 3em;
    width: 100%;
}

.pagina-interior-opendata #nodo-3col-dcha ul.noborder {
    border-radius: 1px 1px 10px 10px;
	padding-bottom: 1em;
}

.pagina-interior-opendata #nodo-3col-dcha ul.noborder li {
    border-bottom: 0 none;
    font-size: 1em;
    font-weight: bold;
	padding: 0;
}

.pagina-interior-opendata #nodo-3col-dcha a {float:left;margin-top:1em;} 
.pagina-interior-opendata #nodo-3col-dcha a:hover {text-decoration:none;} 

/*MEDIA QUERIES */
@media screen and (min-width:1024px)
{
    .pagina-interior-opendata #nodo-3col-ppal{
        width:70%;
        margin-bottom:0;
    }

    .pagina-interior-opendata #nodo-3col-dcha{
        width:25%;
    }
}